html {font-size: 62.5%;position: relative;}
body { font-size: 14px; font-size: 1.4rem; background-image: url('../images/bg.jpg'); background-repeat: no-repeat; background-position: 0 20px; background-color: #F1EDE0; }
input[type="file"]:focus, input[type="checkbox"]:focus, input[type="radio"]:focus {outline: none;}
.main-wrapper {background: -moz-linear-gradient(top,  rgba(245,192,72,1) 0%, rgba(245,194,80,1) 5%, rgba(245,196,86,0.55) 9%, rgba(244,210,135,0) 41%, rgba(243,221,173,0) 66%, rgba(241,236,220,1) 97%, rgba(241,237,224,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,192,72,1)), color-stop(5%,rgba(245,194,80,1)), color-stop(9%,rgba(245,196,86,0.55)), color-stop(41%,rgba(244,210,135,0)), color-stop(66%,rgba(243,221,173,0)), color-stop(97%,rgba(241,236,220,1)), color-stop(100%,rgba(241,237,224,1)));
background: -webkit-linear-gradient(top,  rgba(245,192,72,1) 0%,rgba(245,194,80,1) 5%,rgba(245,196,86,0.55) 9%,rgba(244,210,135,0) 41%,rgba(243,221,173,0) 66%,rgba(241,236,220,1) 97%,rgba(241,237,224,1) 100%);
background: -o-linear-gradient(top,  rgba(245,192,72,1) 0%,rgba(245,194,80,1) 5%,rgba(245,196,86,0.55) 9%,rgba(244,210,135,0) 41%,rgba(243,221,173,0) 66%,rgba(241,236,220,1) 97%,rgba(241,237,224,1) 100%);
background: -ms-linear-gradient(top,  rgba(245,192,72,1) 0%,rgba(245,194,80,1) 5%,rgba(245,196,86,0.55) 9%,rgba(244,210,135,0) 41%,rgba(243,221,173,0) 66%,rgba(241,236,220,1) 97%,rgba(241,237,224,1) 100%);
background: linear-gradient(to bottom,  rgba(245,192,72,1) 0%,rgba(245,194,80,1) 5%,rgba(245,196,86,0.55) 9%,rgba(244,210,135,0) 41%,rgba(243,221,173,0) 66%,rgba(241,236,220,1) 97%,rgba(241,237,224,1) 100%);
height: 390px; background-repeat: no-repeat; padding-top: 20px;}
/*.header {min-height: 190px;}*/
.main-menu-wrapper .container {position: relative;}
.drop-main-menu {display: none;}
.logo {height: 180px; width: 285px; position: absolute; top: -20px; right: 195px; background: url('../images/logo.png') no-repeat; display: block;}
.logo:lang(en) {background: url('../images/logo_eng.png') no-repeat}
.logo a {display: block; height: 85%; margin: 0 auto; width: 80%;}
/*Main-menu*/
.main-menu-wrapper {background: #504940;}
.main-menu {margin: 0;}
.main-menu > li {display: inline-block; height: 60px; line-height: 60px; padding: 0 12px;}
.main-menu > li > a {color: #f5f5f5; text-decoration: none;}
.main-menu > li.lang > a {width: 30px; height: 20px; display: inline-block; vertical-align: middle}
.main-menu > li.lang:lang(en) > a {background: url('../images/flag-bg.png') no-repeat center center; background-position: contain}
.main-menu > li.lang:lang(bg) > a {background: url('../images/flag-en.png') no-repeat center center; background-position: contain}
.main-menu > li.right {float: right;}

.title {height: 45px; line-height: 45px; text-align: center; background-color: #fff;}
.title > a {font-weight: bold; font-size: 18px; font-size: 1.8rem; font-family: 'Ubuntu Condensed', 'Arial Narrow'; text-decoration: none; text-transform: uppercase; color: #4E4940;}
/*Top-banners-block*/
.bottom-header {margin-top: 15px;}
.top-banner-wrapper {display: inline-block;}
.top-banner-wrapper > .banner {display: inline-block; height: 90px; width: 231px; background-position: cover; -webkit-box-shadow: 0px 0px 15px 0px #666; -moz-box-shadow: 0px 0px 15px 0px #666; box-shadow: 0px 0px 15px 0px #666}
.serv-20 .content-block {padding: 10px 0 0}
.serv-20 .banner {display: block; height: 90px; width: 100%; background-size: contain; -webkit-box-shadow: 0px 0px 15px 0px #666; -moz-box-shadow: 0px 0px 15px 0px #666; box-shadow: 0px 0px 15px 0px #666;}
.serv-20 {position: relative}
.serv-20 .service-block {position: relative; border-bottom: none !important}
.serv-20 .banner-wrapper-right {position: absolute; bottom: 0; left: 0; width: 100%; border-top: 5px solid #ACAAA3}
.top-banner-wrapper > .up-banner-top {background: url('../images/StarPhone.jpg'); background-repeat: no-repeat; background-size: cover; margin-bottom: 5px;}
.top-banner-wrapper > .up-banner-top:lang(en) {background-image: url('../images/StarPhone-en.jpg');}
.top-banner-wrapper > .up-banner-top.right:lang(en) {background-image: url('../images/philately-en.png'); margin-left: 5px;}
.serv-20 .up-banner {background: #fff url('../images/filatel.png') center no-repeat; background-size: 100% 100%; margin-top: 3px}
.serv-20 .up-banner:lang(bg) {background-image: url('../images/filatel.png')}
.serv-20 .up-banner:lang(en) {background-image: url('../images/philately.png')}
.serv-20 .down-banner {background: #fff url('../images/ems.png') center no-repeat; background-size: contain;}
.serv-20 .online-services {padding: 0 5px; background-color: #F5C047; width: 100%}
.serv-20 .content-block p a {color: #4E4940; line-height: 20px; font-family: 'Ubuntu Condensed', 'Arial Narrow';}
.bottom-header .messages {width: 231px; vertical-align: 35%; display: inline-block; margin-left: 3px;
background: #ffd105;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZDEwNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNTlmMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffd105 0%, #f59f01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd105), color-stop(100%,#f59f01));
background: -webkit-linear-gradient(top, #ffd105 0%,#f59f01 100%);
background: -o-linear-gradient(top, #ffd105 0%,#f59f01 100%);
background: -ms-linear-gradient(top, #ffd105 0%,#f59f01 100%);
background: linear-gradient(to bottom, #ffd105 0%,#f59f01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd105', endColorstr='#f59f01',GradientType=0 );
border: 1px solid #514a40;
}
.search-block {float: right; width: 231px; font-size: 0;}
.search-field, .search-btn {font-size: 16px; font-size: 1.6rem; height: 36px; border: 1px solid #777;}
.search-field {width: 195px; background-color: rgba(255,255,255, 0.8); outline: none;}
.search-btn {width: 35px; background: #4E4940 url('../images/search-icon.png'); background-repeat: no-repeat; background-position: 4px 5px;}
.bottom-header .messages a {color: #000; display: block; font-size: 15px; font-size: 1.5rem;}

.service-block, .bottom-services-wrapper, .banner-block {-webkit-box-shadow: 0px 0px 15px 0px #666; -moz-box-shadow: 0px 0px 15px 0px #666; box-shadow: 0px 0px 15px 0px #666;} 
/*Top-Services*/
.top-services-wrapper {margin-top: 10px;}
.top-services-wrapper > div, .bottom-banner-wrapper > div {padding: 0 3px;}
.service-block {height: 275px; padding: 0;}
.serv-16 .title {background-color: #FFD205;}
.title .ship-title {color: #F4A20A;}
.top-services-wrapper .first, .bottom-banner-wrapper .first {padding-left: 0;}
.top-services-wrapper .last, .bottom-banner-wrapper .last {padding-right: 0;}
.bottom-banner-wrapper .banner { min-height: 180px; max-height: 100%;}
.bottom-banner-wrapper .banner[data-url] { cursor:pointer}
.bottom-banner-wrapper .notitle .banner { min-height: 225px;}
.content-block {height: 222px; font-family: 'Ubuntu Condensed', 'Arial Narrow'; padding: 10px 15px 10px; color: #4E4940; font-size: 15px; font-size: 1.5rem; line-height: 15px;}
.serv-16 .content-block {background: -moz-linear-gradient(top,  rgba(245,158,1,1) 0%, rgba(255,210,5,0.46) 59%, rgba(255,210,5,0.08) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,158,1,1)), color-stop(59%,rgba(255,210,5,0.46)), color-stop(100%,rgba(255,210,5,0.08)));
background: -webkit-linear-gradient(top,  rgba(245,158,1,1) 0%,rgba(255,210,5,0.46) 59%,rgba(255,210,5,0.08) 100%);
background: -o-linear-gradient(top,  rgba(245,158,1,1) 0%,rgba(255,210,5,0.46) 59%,rgba(255,210,5,0.08) 100%);
background: -ms-linear-gradient(top,  rgba(245,158,1,1) 0%,rgba(255,210,5,0.46) 59%,rgba(255,210,5,0.08) 100%);
background: linear-gradient(to bottom,  rgba(245,158,1,1) 0%,rgba(255,210,5,0.46) 59%,rgba(255,210,5,0.08) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f59e01', endColorstr='#14ffd205',GradientType=0 );
}
.serv-17 .content-block, .serv-18 .content-block {background: -moz-linear-gradient(top,  rgba(241,237,224,1) 0%, rgba(241,237,224,0.78) 22%, rgba(255,255,255,0.45) 55%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,237,224,1)), color-stop(22%,rgba(241,237,224,0.78)), color-stop(55%,rgba(255,255,255,0.45)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(top,  rgba(241,237,224,1) 0%,rgba(241,237,224,0.78) 22%,rgba(255,255,255,0.45) 55%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top,  rgba(241,237,224,1) 0%,rgba(241,237,224,0.78) 22%,rgba(255,255,255,0.45) 55%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top,  rgba(241,237,224,1) 0%,rgba(241,237,224,0.78) 22%,rgba(255,255,255,0.45) 55%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(241,237,224,1) 0%,rgba(241,237,224,0.78) 22%,rgba(255,255,255,0.45) 55%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ede0', endColorstr='#00ffffff',GradientType=0 );

}
.serv-19 .content-block, .serv-20 .content-block {padding-top: 10px; background: -moz-linear-gradient(top,  rgba(245,192,71,1) 0%, rgba(245,192,71,1) 16%, rgba(245,192,71,1) 19%, rgba(245,192,71,0) 67%, rgba(245,192,71,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,192,71,1)), color-stop(16%,rgba(245,192,71,1)), color-stop(19%,rgba(245,192,71,1)), color-stop(67%,rgba(245,192,71,0)), color-stop(100%,rgba(245,192,71,0)));
background: -webkit-linear-gradient(top,  rgba(245,192,71,1) 0%,rgba(245,192,71,1) 16%,rgba(245,192,71,1) 19%,rgba(245,192,71,0) 67%,rgba(245,192,71,0) 100%);
background: -o-linear-gradient(top,  rgba(245,192,71,1) 0%,rgba(245,192,71,1) 16%,rgba(245,192,71,1) 19%,rgba(245,192,71,0) 67%,rgba(245,192,71,0) 100%);
background: -ms-linear-gradient(top,  rgba(245,192,71,1) 0%,rgba(245,192,71,1) 16%,rgba(245,192,71,1) 19%,rgba(245,192,71,0) 67%,rgba(245,192,71,0) 100%);
background: linear-gradient(to bottom,  rgba(245,192,71,1) 0%,rgba(245,192,71,1) 16%,rgba(245,192,71,1) 19%,rgba(245,192,71,0) 67%,rgba(245,192,71,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5c047', endColorstr='#00f5c047',GradientType=0);}
.serv-16 .service-block {background: #FFD205 url('../images/serv-1.png') no-repeat bottom; background-size: 100%; border-bottom: 8px solid #F59E01;}
.serv-17 .service-block {background: #fff url('../images/serv-2.png') no-repeat bottom; background-size: 100%; border-bottom: 8px solid #FFD205;}
.serv-18 .service-block {background: #fff url('../images/serv-9.png') no-repeat bottom; background-size: 100%; border-bottom: 8px solid #ACAAA3;}
.serv-18 .content-block > p {height: 74px;}
.serv-19 .service-block {background: #fff url('../images/serv-4.png') no-repeat bottom; background-size: 100%; border-bottom: 8px solid #FFD205;}
.serv-19 .content-block label {font-weight: normal;}
.text-field {width: 100%; height: 34px; border: 1px solid #F59E01; padding: 0 5px; margin-bottom: 10px; outline: none;}
.serv-17 .text-field, .serv-18 .text-field {border-color: #DCD3B2;}
.text-field::-webkit-input-placeholder {color: #4E4940;}
.text-field:-moz-placeholder {color: #4E4940;}
.text-field::-moz-placeholder {color: #4E4940;}
.text-field:-ms-input-placeholder {color: #4E4940;}
.button {height: 34px; padding: 0 9px; outline: none;}
.submit-btn {border: none; background-color: rgb(99, 99, 99); background-color: rgba(0, 0, 0, 0.4); color: #fff; float: right;}
a.submit-btn {float: left; line-height: 34px}
a.submit-btn:hover {text-decoration: none; color: white;}
.serv-16 .submit-btn, .serv-17 .submit-btn { position: absolute; top: 140px; right: 18px;}
.serv-16 .submit-btn {top: 185px;}
/*select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: ''
}*/
.serv-19 .submit-btn {background: #F59E01;}
.serv-19 .info-btn {border: 1px solid #F5C048; background-color: rgba(255, 255, 255, 0.5);}
.serv-20 .service-block {padding-right: 0; background: #fff url('../images/serv-5.png') no-repeat bottom; background-size: 100%; border-bottom: 8px solid #FFD205;}


/*Bottom-services*/
.bottom-services-wrapper {margin-top: 10px;}
.bottom-services-wrapper > div {height: 175px; background-color: #fff;}
.bottom-services-wrapper > div > a {height: 100%; display: block;}
.main-serv-1 {height: 100%; background: url('../images/serv_logo_01.png') no-repeat center center;}
.main-serv-2 {height: 100%; background: url('../images/serv_logo_02.png') no-repeat center center;}
.main-serv-3 {height: 100%; background: url('../images/serv_logo_03.png') no-repeat center center;}
.main-serv-4 {height: 100%; background: url('../images/serv_logo_04.png') no-repeat center center;}
.main-serv-5 {height: 100%; background: url('../images/serv_logo_05.png') no-repeat center center;}
.main-serv-1:lang(en) {background: url('../images/serv_logo_01_en.png') no-repeat center center; background-color: #fff}
.main-serv-2:lang(en) {background: url('../images/serv_logo_02_en.png') no-repeat center center; background-color: #fff}
.main-serv-3:lang(en) {background: url('../images/serv_logo_03_en.png') no-repeat center center; background-color: #fff}
.main-serv-4:lang(en) {background: url('../images/serv_logo_04_en.png') no-repeat center center; background-color: #fff}
.main-serv-5:lang(en) {background: url('../images/serv_logo_05_en.png') no-repeat center center; background-color: #fff}


/*Bottom-banners*/
.bottom-banner-wrapper {margin-top: 10px;}
.banner-block {border-bottom: 8px solid #ACAAA3; background: rgb(241,237,224);
background: -moz-linear-gradient(top,  rgba(241,237,224,1) 0%, rgba(241,237,224,1) 15%, rgba(255,255,255,1) 81%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,237,224,1)), color-stop(15%,rgba(241,237,224,1)), color-stop(81%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top,  rgba(241,237,224,1) 0%,rgba(241,237,224,1) 15%,rgba(255,255,255,1) 81%,rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top,  rgba(241,237,224,1) 0%,rgba(241,237,224,1) 15%,rgba(255,255,255,1) 81%,rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top,  rgba(241,237,224,1) 0%,rgba(241,237,224,1) 15%,rgba(255,255,255,1) 81%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(241,237,224,1) 0%,rgba(241,237,224,1) 15%,rgba(255,255,255,1) 81%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ede0', endColorstr='#ffffff',GradientType=0 );
}
.quest {border-bottom: 8px solid #FFD205;}
.banner {padding: 10px;}
.quest .banner p {font-size: 14px; font-size: 1.4rem; text-align: center; margin-bottom: 0; font-family: "Ubuntu Condensed", 'Arial Narrow';}
.quest .form-group {margin: 0 0 0 20px;}
.quest label {vertical-align: top; margin-left: 3px; display: block; font-weight: normal; font-family: "Ubuntu Condensed", 'Arial Narrow'; padding: 0 0 0 10px;}
.quest form .progress {margin: 5px; display: block; height: 15px; vertical-align: middle;  border-radius: 0 }
.quest form .progress .progress-bar {background-color: #FFB600; box-shadow: none;}
.social-icons {text-align: center;}
.social-icons > a > div {display: inline-block; vertical-align: top; width: 20%; height: 40px; background-repeat: no-repeat; background-position: center center}
.facebook {background: url('../images/facebook.png');}
.google_plus {background: url('../images/google_plus.png');}
.pinterest {background: url('../images/pinterest.png');}
.twitter {background: url('../images/twitter.png');}

/*Footer*/
footer {background-color: #504940; margin: 10px -15px 0; padding: 20px;}
.footer-menu {text-align: center; margin: 0 auto;}
.footer-menu li {display: inline-block; vertical-align: top; padding: 0 5px;}
.footer-menu li + li:before {content: '|'; color: #f5f5f5; margin: 0 7px 0 0;}
.footer-menu li a {text-decoration: none; color: #f5f5f5;}
.footer-menu .enter a {text-transform: uppercase; color: #F5C048;}
.main-content td, .main-content th {padding: 5px; text-align: left;}


@media screen and (max-width: 1199px){
	.title > a {font-size: 16px; font-size: 1.6rem;}
	.service-block {height: 295px;}
	.serv-1 .content-block p {margin-bottom: 25px;}
	.serv-3 .content-block > p {height: 89px;}
	.serv-4 .submit-btn {float: none; margin-top: 10px;}
	.quest .banner {padding: 10px 0; }
	.quest .form-group {display: inline-block; vertical-align: top;}
	.logo {top:60px; right: 220px;}
}
@media screen and (max-width: 991px){
	.logo {display: none;}
	.main-menu {margin: 0 -15px;}
	.main-menu li {padding: 0 8px;}
	.top-services-wrapper > div, .bottom-banner-wrapper > div {padding: 0;}
	.serv-1 .submit-btn, .serv-2 .submit-btn {position: static;}
	.serv-3 .content-block > p {height: auto;}
	.quest .form-group {display: block;}
	.container-fluid {padding: 0;}
	.main-menu li:not(.lang) {display: none;}
	.drop-main-menu {display: block; width: 70%; margin: 10px auto 0; height: 40px; font-size: 20px; font-size: 2rem;}
	.drop-main-menu option {font-size: 20px; font-size: 2rem;}
	.ban-1 { width: 100%}
	.ban-2 { width: 100%}
	.ban-3 { width: 100%}
	.ban-4 { width: 100%}
	.ban-5 { width: 100%}
	.serv-20 .up-banner {background-size: contain;}
	.footer-menu li {display: block; text-align: left; margin-bottom: 10px}
	.footer-menu li + li:before {display: none}
}
.main-content-hidden { display: none;}
.main-content-hidden.active { display: block}
.ban-1 { width: 20%;}
.ban-2 { width: 40%;}
.ban-3 { width: 60%;}
.ban-4 { width: 80%;}
.ban-5 { width: 100%;}
/*Inner*/
.search-block {margin-right: -15px;}
.main-content-wrapper { min-height: 500px; color: #534E46; background: #f1ede0;
background: -moz-linear-gradient(left,  #f1ede0 0%, #ffffff 25%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f1ede0), color-stop(25%,#ffffff));
background: -webkit-linear-gradient(left,  #f1ede0 0%,#ffffff 25%);
background: -o-linear-gradient(left,  #f1ede0 0%,#ffffff 25%);
background: -ms-linear-gradient(left,  #f1ede0 0%,#ffffff 25%);
background: linear-gradient(to right,  #f1ede0 0%,#ffffff 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1ede0', endColorstr='#ffffff',GradientType=1 );
 -webkit-box-shadow: 0px 0px 15px 0px #666; -moz-box-shadow: 0px 0px 15px 0px #666; box-shadow: 0px 0px 15px 0px #666;
 pos
}
.main-content.inner-calc {
    max-width: 70%;
}
.main-content-col {background: #fff;position: static;}
.left-menu-block > .service-title {padding: 35px 10px;}
.left-menu-block > .service-title h2 {margin: 0; text-transform: uppercase; font-family: 'Ubuntu Condensed'; font-weight: bold; text-align: center;}
.left-menu-col {padding: 0;}
.right-menu-col {padding-right: 0;}
.main-menu {margin-bottom: 0; list-style-type: none; padding-left: 0; width: 100%}
.left-menu-col ul, .right-menu-col ul {margin-bottom: 0; list-style-type: none; padding-left: 0;}
.left-menu li, .right-menu li {padding: 10px 5px 10px 20px; background: #FBC520; font-family: 'Ubuntu Condensed'; margin: 0 0 1px 0}
.right-menu li {margin-right: 1px;}
.left-menu li {margin-left: 1px;}
.left-menu li.subItem {background-color: #FF8801;}
.left-menu li a, .right-menu li a {display: block; color: #534E46; font-size: 15px; font-size: 1.5rem; font-weight: bold; text-decoration: none;}
/* .breadcrumb-block {height: 85px;} */
.breadcrumb {background: none;}
.breadcrumb > li + li:before {color: #FBC520; content: "\003E"; padding: 0 5px; font-weight: bold;}
.breadcrumb > li > a {color: #FBC520; font-family: 'Ubuntu Condensed', 'Arial Narrow'; font-size: 18px; font-size: 1.8rem; font-weight: bold;}
.inner-pictogram {height: 200px; }
li.active {background: #FCFBF8;}
.left-menu li.active {border-left: 8px solid #F7CE7A; padding-left: 12px;}
.right-menu li.active {border-right: 8px solid #F7CE7A; padding-right: 3px;}
.text-block {padding: 15px;  text-align: justify;}
.text-block a {color: #36f;}
.form-group .info {font-size: 10px; font-size: 1rem; margin: 5px;}
#country-zone-block p {font-size: 12px; font-size: 1.2rem; margin: 0;}
.form-group.option {margin-bottom: 5px;}
.form-group.right { margin-left: 35%}

#result-block { height: 35px; margin: 20px -15px;}
#result { height: 35px; background: #fff; border: 1px solid #F59E01; border-radius: 3px; font-size: 20px; font-size: 2rem; padding: 0 15px; width: 150px;}
.office-data { padding: 15px; margin-top: 125px}
@media screen and (max-width: 1199px){
	.header {min-height: 230px;}
	.top-services-wrapper .button {font-size: 12px; font-size: 1.2rem;}
	.serv-17 .submit-btn {top: 155px;}
	.serv-16 .submit-btn {top: 200px;}
	.serv-19 .submit-btn {margin-top: 12px;}
}
@media screen and (max-width: 991px){
	.header {min-height: 130px;}
	.top-services-wrapper .button {font-size: 16px; font-size: 1.6rem;}
	.bottom-banner-wrapper > .col-md-5ths {width: 100%;}
	.bottom-banner-wrapper .notitle .banner {min-height: 600px;}
	.main-content-col {width: 100%;}
}
@media screen and (max-width: 767px){
	.left-menu li a, .right-menu li a {font-size: 20px; font-size: 2rem; font-weight: normal;}
	.office-data { margin-top: 0;}
	.search-block {margin-right: 0px;}
	.form-group.right { margin-left: 0;}
	.main-content.inner-calc { max-width: 100%;}
	.bottom-banner-wrapper > .col-md-5ths {width: 100%;}
	.search-block {float: none; display: inline-block; vertical-align: top;}
	.bottom-header {text-align: center}

}
.news-splitter { /* margin-bottom: 20px; position: relative; */ padding-bottom:10px; padding-top:10px; border-top:1px dotted silver; }
.news-splitter h4 { /* border-bottom: 2px solid; */ font-size:1.5rem; line-height:1.4; text-transform: uppercase; font-weight: normal; color: #4D483F; margin: 0; text-align:left; padding:0 10px; }
.news-splitter h4 > a { color: #4D483F; display:block; margin-left:120px; }
.news-splitter h4 > a:hover { text-decoration:none; }
.news-image img { background-color: #fff; display: inline-block; height: auto; width: 100%; max-width: 200px; transition: all 0.2s ease-in-out 0s; margin:10px 10px 0 10px; }
.news-date { color: #FFB600; float:left; width:110px; margin-right:10px; }
.news-image { padding: 0; text-align: center;}
.news-more { background: #F1EDE0; padding: 15px; font-size: 1rem; color: #4D483F; text-decoration: none; outline: none; position: absolute; bottom: 4px; left: 14px}
.news-more:hover { color: #4D483F; text-decoration: none; }
.prev { float: left; outline: none; text-decoration: none; color: #4D483F;}
.prev:hover { text-decoration: none; color: #4D483F;}
.prev span { color: #FFB600;}
.next { float: right; outline: none; text-decoration: none; color: #4D483F; text-align: right;}
.next span{ color: #FFB600; }
.next:hover { text-decoration: none; color: #4D483F;}
.prev-next { padding-top: 50px; padding-bottom: 100px; height: 20px}
.paging { text-align: center; display: block; margin-top: 20px; margin-bottom: 20px}
.paging li { display: inline-block;}
.paging li a.active{ color: #FFB600; text-decoration: none;}
.paging li a { color: #4D483F; padding: 0.8rem; font-size: 1.6rem; outline: none; text-decoration: none;}
.office-results li a { color: #4D483F}
.office-submit-btn { background-color: rgba(0, 0, 0, 0.4); border: medium none; color: #fff; margin-bottom: 15px}
.body-map-full { overflow: hidden; }
.map-full { position: absolute !important; left: 0; z-index: 99999; background: #000; height: 100%}
.map-min { width: 100%; min-height: 320px; position: relative; margin-top: 15px}
.fullscreen { -moz-user-select: none; background-clip: padding-box; background-color: #fff; border-bottom-left-radius: 2px; border-top-left-radius: 2px; box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3); color: #000; direction: ltr; font-family: Roboto,Arial,sans-serif; font-size: 11px; font-weight: 500; min-width: 22px; overflow: hidden; padding: 8px; position: relative; text-align: center; margin-top: 10px; margin-right: 10px; cursor: pointer; }
.map-block { position: static; }
.office-select-city { margin-top: 5px}
.zop-table td { text-align: center;}
.slider { margin: 10px 0; width: 120px; height: 120px; position: relative; overflow: hidden; padding: 0; margin: 0 auto;}
.slider li { display: none; position: absolute; top: 0; left: 0; line-height: 120px;}
.slider li.active { background: none;}
.totop { text-align: right;}